io.etcd.jetcd

## Interface CloseableClient

All Superinterfaces:
  AutoCloseable

All Known Subinterfaces:
  Auth, Cluster, KV, Lease, Lock, Maintenance, Watch

    public interface CloseableClient
    extends AutoCloseable

### Method Summary

All Methods Instance Methods Default Methods
`default void` `close()` close the client and release its resources.

### Method Detail

#### close

    default void close()

close the client and release its resources.

Specified by:
  `close` in interface `AutoCloseable`